Delete product image
Clear the product imageUrl and delete the stored asset when it belongs to this organization. Requires a Write key.
DELETE
/products/{productId}/imageAutorisierung
AutorisierungBearer-Token (API key) · headererforderlichOrganisations-API-Key.
Pfadparameter
productIdstringerforderlichAntworten
200Deleted
successbooleanerforderlich403Unauthorized
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
404Not found
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
Anfrage
curl -X DELETE "https://dashboard.scango.ch/api/v1/products/string/image" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/products/string/image", {
method: "DELETE",
headers: {
"Autorisierung": "Bearer YOUR_TOKEN"
}
});Antwort
{
"success": true
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}